version: 0.9.1
files:
  - url: IPFS-Desktop-Setup-0.9.1.exe
    sha512: a2mKqS/zAoUrnm5mEMUqodSkuRy+/Q/HSGY7edgT6vXz+pl6fjqlnI9zaufQWWik/9mi3YTjiB8xK5rlT6Okfw==
    size: 71868928
path: IPFS-Desktop-Setup-0.9.1.exe
sha512: a2mKqS/zAoUrnm5mEMUqodSkuRy+/Q/HSGY7edgT6vXz+pl6fjqlnI9zaufQWWik/9mi3YTjiB8xK5rlT6Okfw==
releaseDate: '2019-09-09T14:49:56.427Z'
